# Interface DeleteFileResponse

interface DeleteFileResponse {
error?: string;
filename?: string;
message: string;
success: boolean;
type: "deleteFileResponse";
}

- Defined in node_modules/@codebolt/types/types/fs.d.ts:34

#####
Index

### Properties

error?
filename?
message
success
type

## Properties

### `Optional` error

error?: string

- Defined in node_modules/@codebolt/types/types/fs.d.ts:39

### `Optional` filename

filename?: string

- Defined in node_modules/@codebolt/types/types/fs.d.ts:38

### message

message: string

- Defined in node_modules/@codebolt/types/types/fs.d.ts:37

### success

success: boolean

- Defined in node_modules/@codebolt/types/types/fs.d.ts:36

### type

type: "deleteFileResponse"

- Defined in node_modules/@codebolt/types/types/fs.d.ts:35